/*===================EAT Second Page Colours======================*/



#relaxhome #searchpatch {
background:url(../../images/relax/relaxleftbar.gif) no-repeat top left;
}

#relaxhome #searchfiltertop {
	background:#FFFFFF url(../../images/relax/relaxpromoheader.gif) no-repeat top left;
}


#relaxhome #foundresults a.searchnumberselected {
background:url(../../images/relax/colouredsearchrings.gif) no-repeat top left;
}

#relaxhome #foundresults a.searchnumber:hover {
	color:#9013e0;
	background:url(../../images/relax/colouredsearchrings.gif) no-repeat top left;
}

#relaxhome #foundresults #filtered{
	color:#434d3e;
	font-size: 13px;
	font-weight:bold;
}

#relaxhome .listingleftcol p {
	color:#434d3e;
	display:inline;
	margin: 0px;
}

#relaxhome strong {
color:#9013e0;
}

#relaxhome #searchfilterfooter {
background:url(../../images/relax/relaxpromofooter.gif) no-repeat bottom left;
}

#relaxhome #searchpng {
background:url(../../images/relax/relaxleaf.gif) no-repeat top left;
left:309px;
}

#relaxhome #footer strong, #relaxhome #outandabout strong {
color:#ffffff;
}

#relaxhome p {
color:#ffffff;
}

#relaxhome .listingtop {
background:#9013e0 url(../../images/relax/relaxlistingleft.gif) no-repeat top left;
}


#relaxhome .listingtopright {
background:#9013e0 url(../../images/relax/relaxlistingright.gif) no-repeat top right;
}

#relaxhome .listingrightcol a {
border:#9013e0; 1px solid;
}

#relaxhome .listingbottom h1 {
color:#9013e0;
}


#relaxhome .listingbottom a {
	color:#9013e0;
}

#relaxhome .listingrightcol a {
	border:#9013e0 2px solid;
}

#relaxhome .listingrightcol a {
width:86px;
margin:0px;
display:block;
height:52px;
padding: 0px;
}


#relaxhome #found strong {
color:#434d3e;
}

#relaxhome #foundresults a.searchnumber, #relaxhome #foundresults a.searchnumberselected {
color:#9013e0;
}

#relaxhome #foundresults a:hover {
color:#9013e0;
}

#relaxhome #foundresults h1 {
	color:#9013e0;
}

#relaxhome #searchtable select {
	border: #9013e0 1px solid;
}

#relaxhome #searchfilter {
	background:#650d9e;
	border-left: #9013e0 3px solid;
	border-right: #9013e0 3px solid;
}

#searchfilter h1, #searchfilter h2 {
	background:#9013e0;
}

/*colums on secondpage =====*/

#relaxhome #colthree {
float:right;
margin-left:0px;
}

#relaxhome #colthree {
	float:right;
	margin-right:24px;
}

#relaxhome #colone {
	margin-right:14px;
	/*background:url(../images/Eat/mainpage/signupbackgroundleft.gif) no-repeat top left;*/
	width:247px;
}

#relaxhome #coltwo {
	margin-right:0px;
}

#relaxhome .enjoy {
	position:absolute;
	z-index:3;
	top:33px;
	left:20px;
	background:url(../../images/relax/enjoyrecommendssmall.png) no-repeat top left;
	width:73px;
	height:34px;
}


/*===================RELAX LISTINGS Page Colours======================*/
#relaxlisting #searchpatch {
	background:url(../../images/relax/listingpage/relaxleftbar.gif) no-repeat top left;
	height: 252px;
	width: 355px;
	float: left;
}

#relaxlisting #searchfiltertop {
	background:#FFFFFF url(../../images/Eat/mainpage/eatsearchtop.gif) no-repeat top left;
}

#relaxlisting .listingleftcol p {
	color:#434d3e;
	display:inline;
	margin: 0px;
}

#relaxlisting .searchtopimg {
padding-right:49px;
padding-left:0px;
}

#relaxlisting strong {
color:#9013e0;
}

#relaxlisting #searchfilterfooter {
background: url(../../images/Eat/mainpage/eatsearchbottom.gif) no-repeat bottom left;
}

#relaxlisting #searchpng {
	background:url(../../images/relax/listingpage/enjoyrecommendsbig.png) no-repeat top right;
	width:178px;
	height:81px;
	top: 150px;
	left: 220px;
}

#relaxlisting #footer strong, #relaxlisting #outandabout strong {
color:#ffffff;
}

#relaxlisting p {
	color:#ffffff;
}

#relaxlisting .listing, #relaxlisting .playlisting, #relaxlisting .staylisting, #relaxlisting .relaxlisting, #relaxlisting .eatlisting {
	float:none;
	width:auto;
	padding-left: 0px;
	padding-bottom: 14px;
} 

#relaxlisting .listingbottom h1{
color:#9013e0;
}

#relaxlisting .listingbottom a {
	color:#9013e0;
}

#relaxlisting .playlistingbottom a, #relaxlisting .staylistingbottom a, #relaxlisting .relaxlistingbottom a, #relaxlisting .eatlistingbottom a  {
	float:none;
	width:auto;
	padding-left: 0px;
    color: #434d3e;
	display:block;
	padding-bottom:3px;
	text-decoration:none;
}
/*==================Listings rightcol top LEFT===*/

#relaxlisting .eatlistingtop {
background:#9d0069 url(../../images/Eat/mainpage/eatlistingcornerleft.gif) no-repeat top left;
}

#relaxlisting .playlistingtop {
background:#34bcd4 url(../../images/Play/playlistingleft.gif) no-repeat top left;
}

#relaxlisting .listingtop, #relaxlisting .relaxlistingtop {
background:#9013e0 url(../../images/relax/relaxlistingleft.gif) no-repeat top left;
}

#relaxlisting .staylistingtop {
background:#fe9603 url(../../images/stay/staylistingleft.gif) no-repeat top left;
}

/*==================END===*/
/*==================Listings rightcol top RIGHT===*/
#relaxlisting .eatlistingtopright  {
background:#9d0069 url(../../images/Eat/mainpage/eatlistingcornerright.gif) no-repeat top right;
}

#relaxlisting .playlistingtopright {
background:#34bcd4 url(../../images/Play/lplaylistingright.gif) no-repeat top right;
}

#relaxlisting .listingtopright, #relaxlisting .relaxlistingtopright{ 
background:#9013e0 url(../../images/relax/relaxlistingright.gif) no-repeat top right;
}

#relaxlisting .staylistingtopright  {
background:#fe9603 url(../../images/stay/staylistingright.gif) no-repeat top right;
}



/*==================END===*/
/*==================Listings rightcol Link colours===*/
#relaxlisting .eatlistingbottom a:hover {
	color:#9d0069;
}

#relaxlisting .playlistingbottom a:hover {
	color:#3ecbdf;
} 

#relaxlisting .staylistingbottom a:hover {
	color:#fe9603;
} 

#relaxlisting .relaxlistingbottom a:hover  {
	color:#9013e0;
} 



#relaxlisting .playlistingbottom strong {
	color:#3ecbdf;
} 

#relaxlisting .staylistingbottom strong {
	color:#fe9603;
} 

#relaxlisting .relaxlistingbottom strong  {
	color:#9013e0;
} 

#relaxlisting .eatlistingbottom strong {
	color:#9d0069;
} 

/*==================END==========================*/
#relaxlisting .playlistingbottom , #relaxlisting .staylistingbottom, #relaxlisting .relaxlistingbottom, #relaxlisting .eatlistingbottom {
display:block;
padding-left:12px;
padding-right:12px;
} 

#relaxlisting #searchpatchimage {
	background:#FFFFFF;
	border-left: #9013e0 3px solid;
	border-right: #9013e0 3px solid;
	height: 252px;
	padding: 0px;
}

#relaxlisting .searchviewbutton {
padding-left:5px;
}

#relaxlisting #searchfilter h1, #relaxlisting #searchfilter h2 {
	background:#9013e0;
}

/*UPSELL AREAS =====*/

#relaxlisting #colthree {
float:right;
margin-left:0px;
}

#relaxlisting #colthree {
	float:right;
	margin-right:24px;
}

#relaxlisting #colone {
	margin-right:14px;
	/*background:url(../../images/Eat/mainpage/signupbackgroundleft.gif) no-repeat top left;*/
	width:247px;
}

#relaxlisting #coltwo {
	margin-right:0px;
}

#relaxlisting .enjoy {
	position:absolute;
	z-index:3;
	top:33px;
	left:296px;
	background:url(../../images/eat/mainpage/enjoyrecommendssmall.png) no-repeat top left;
	width:73px;
	height:34px;
}



/*===========================TOP SEARCH BAR============*/


#topsearchbar {
padding-bottom:15px;
}
#relaxlisting #searchtoprow {
	background:#9013e0 url(../../images/relax/listingpage/relaxsearchtop.gif) no-repeat top left;
	height:38px;
	padding-left: 40px;
}

#relaxlisting #searchbottomrow {
	background:#650d9f url(../../images/relax/listingpage/relaxsearchbottom.gif) no-repeat top left;
	height:28px;
}


#relaxlisting #searchtoprowinner {
	background:url(../../images/relax/listingpage/relaxtopcorner.gif) no-repeat top right;
}

#relaxlisting #searchbottomrowinner {
	background:url(../../images/relax/listingpage/relaxbottomcorner.gif) no-repeat top right;
}

#relaxlisting #searchtoptable {
	margin:0px;
	padding:0px;
	float:left;
	height:38px;
	border: none;
}

#relaxlisting select {
	margin:0px;
	width:144px;
	color: #434d3e;
	border:#bb4b97 1px soild;
}

#relaxlisting #searchbottomrowinner p {
margin:0px;
padding:0px;
text-align:right;
padding-right:35px;
line-height:28px;
}

#relaxlisting #searchtoprowinner img {
	float:left;
}

#relaxlisting #searchtoprowinner p {
margin:0px;
padding:0px;
}


/* ======================address===============================*/
#relaxlisting #address {
	padding-bottom:20px;
}

#relaxlisting #address h1{
	color:#9013e0;
	font-size:15px;
	margin:0px;
	padding:0px;
	padding-bottom:6px;
}

#relaxlisting #address p{
	font-size:12px;
	margin:0px;
	padding:0px;
	padding-bottom:10px;
	color: #434d3e;
}


#relaxlisting #address a {
color:#9013e0;
}

/*============= LEFT listing coloumn=============*/

#relaxlisting #listingcol {
	padding-left:35px;
	padding-top: 15px;
	padding-right: 15px;
}

#relaxlisting .listingleftcol {
	width:auto;
	float:none;
	padding-right: 3px;
}

#relaxlisting .listingleftcol p {
padding-bottom:8px;
display:block;
}

#relaxlisting #searchfiltertop {
	z-index:4px;
	position:absolute;
	width:355px;
	height:26px;
	background:url(../../images/relax/listingpage/relaxpromoheader.png) no-repeat top left;
}

#relaxlisting #searchfilterfooter {
	top:226px;
	z-index:5px;
	padding:0px;
	position:absolute;
	width:355px;
	height:26px;
	background:url(../../images/relax/listingpage/relaxpromobottom.png) no-repeat bottom left;
}

#photosandmap {
	float:right;
	width:80px;
	padding-top: 12px;
}

#photosandmap img.pic {
	border: #9013e0 2px solid;
	margin-bottom: 4px;
}


#photosandmap img.map {
padding-top:10px;
}

/*========enjoy Recommends========*/
#enjoyrecommends {
	padding-left:15px;
	padding-right:15px;
	padding-top: 40px;
	background:url(../../images/relax/listingpage/relaxenjoyreview.gif) no-repeat top left;
}

#enjoyrecommends p {
color:#434d3e;
}

/*============= END=============*/

/*============= RIGHT oloumn=============*/
#relaxlisting #island {
margin-bottom:15px;
}

/*============play listing=====================*/

/*======GOOGLEMAP===================*/

#listinggooglemap {
width:349px;
height:249px;
border-left: #9013e0 3px solid;
	border-right: #9013e0 3px solid;
	z-index:-1;
}
